Bug 131669 - Incomplete installation of KDE
Incomplete installation of KDE
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-02 19:31 EDT by Dean Kolosiek
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Kolosiek 2004-09-02 19:31:50 EDT
Description of problem:

I attempted to install the KDE desktop. I loaded files from CD disk 2,
then disk 3, then disk 1, then asked for disk 2 again but failed to
recognize disk 2 in the drive. I could not eject the CD, so I canceled
out of the package manager. After unmounting the CD I could eject it.
The kde installation was not completed, but the package manager shows
KDE is installed and there is no way to fix it.

Version-Release number of selected component (if applicable):

Everything is from FC2 disks
Comment 1 Matthew Miller 2005-04-26 12:21:34 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Jeremy Katz 2005-09-21 15:12:22 EDT
Closing as resolved in later releases

Note You need to log in before you can comment on or make changes to this bug.